/*
 * @Author: WuXiangNan
 * @Date: 2021-02-25 15:22:51
 * @LastEditTime: 2021-04-12 09:08:44
 * @LastEditors: WuXiangNan
 * @Description: 
 */
//*****************************************************************
//             Generate by vsc-wisdom-flutter-kit
//*****************************************************************

import 'package:flutter/painting.dart';

class AssetList {
  AssetList._();
  static const package = 'attendance_package';

  static const $xz_png = 'lib/assets/xz.png';

  static const $xz_png_image = AssetImage($xz_png, package: package);

  static const $xy_png = 'lib/assets/xy.png';

  static const $xy_png_image = AssetImage($xy_png, package: package);

  static const $drxx_png = 'lib/assets/drxx.png';

  static const $drxx_png_image = AssetImage($drxx_png, package: package);

  static const $dg_png = 'lib/assets/dg.png';

  static const $dg_png_image = AssetImage($dg_png, package: package);

  static const $tz_png = 'lib/assets/tz.png';

  static const $tz_png_image = AssetImage($tz_png, package: package);

  static const $chg_png = 'lib/assets/chg.png';

  static const $chg_png_image = AssetImage($chg_png, package: package);

  static const $rl_png = 'lib/assets/rl.png';

  static const $rl_png_image = AssetImage($rl_png, package: package);

  static const $dwsb_png = 'lib/assets/dwsb.png';

  static const $dwsb_png_image = AssetImage($dwsb_png, package: package);

  static const $sctp_png = 'lib/assets/sctp.png';

  static const $sctp_png_image = AssetImage($sctp_png, package: package);

  static const $rtx_png = 'lib/assets/rtx.png';

  static const $rtx_png_image = AssetImage($rtx_png, package: package);
}
